﻿/* poloprůhledné pozadí okna */
#dimmed {position:fixed; top:0; left:0; width:100%; height:100%; z-index:10; background: url('Images/popupBackground.png')}

/* vycentrování popup window na obrazovce */
#bar {z-index: 100}
* html #bar { /*\*/position: absolute; top: expression((250 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); left: expression((480 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px');/**/ }

/*popup width 380px*/
#foo380 > #bar {width:380px; position: fixed; top: 30%; left: 25%; background-color:White; padding:16px} 
/*popup width 440px*/
#foo440 > #bar {width:440px; position: fixed; top: 22%; left: 25%; background-color:White; padding:16px} 
/*popup width 550px*/
#foo550 > #bar {width:550px; position: fixed; top: 18%; left: 20%; background-color:White; padding:16px} 
/*popup width 640px*/
#foo640 > #bar {width:650px; position: fixed; top: 18%; left: 18%; background-color:White; padding:16px} 
/*popup width 800px*/
#foo800 > #bar {width:800px; position: fixed; top: 10%; left: 10%; background-color:White; padding:16px} 

#bar > #border {border:solid 1px #cfd2d6; background-color:#ffffff}